Subject: Ticket Assigned - Late delivery + update Phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 13:25:05 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery + update Phone number rosa disho                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi rosa disho, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171420188 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=48316049865     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Phone number Customer:  0568763723            05:14 PM, 04th Oct                   Hilah                   Hi Rosa. Thank you for contacting us. My name is Hilah. How may I help you today?           05:15 PM, 04th Oct                   Hilah                   Is this the correct phone number 568763734?           05:18 PM, 04th Oct                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           05:18 PM, 04th Oct                     rosa disho                    No this wrong phone number           05:18 PM, 04th Oct                   Hilah                   could you please share the correct number           05:19 PM, 04th Oct                     rosa disho                    I want to know about my deri           05:19 PM, 04th Oct                     rosa disho                    0568763723           05:20 PM, 04th Oct                   Hilah                   thank you           05:20 PM, 04th Oct                   Hilah                   I'm going to share the correct number with the shipping company           05:21 PM, 04th Oct                   Hilah                   we will keep updated  [email-masked]           05:21 PM, 04th Oct                     rosa disho                    Ok thank you for responding           05:23 PM, 04th Oct                     rosa disho                    Will my parcel derverd           05:23 PM, 04th Oct                   Hilah                   you're most welcome           05:24 PM, 04th Oct                   Hilah                   It will be deliver as soon as possible           05:24 PM, 04th Oct                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:24 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4960240